#-----------------------------------------------
#   NOTES: XXX.files just for files in data\*.*.
#-----------------------------------------------

#iLMT platform information 
iLMT.versionID=A0004-H0260050-B0000
iLMT.files=imapm_core_client.7z;ilmt_core_client.7z;ilmt_ext_client.7z;ilmt_server.7z;imapm_core_server.7z

#LMT product information
LMT.adaptor.files=BTS3900-1U WCDMA V200R010C01SPC300.7z,BTS3900 WCDMA V200R010C01SPC300.7z,BTS3900A WCDMA V200R010C01SPC300.7z,DBS3900-1U WCDMA V200R010C01SPC300.7z,DBS3900 WCDMA V200R010C01SPC300.7z

